@-ms-viewport {
    width: extend-to-zoom;
    zoom: 1.0;
}

html {
    height: 100%;
    /*min-width: 1220px;*/
}

body {
    font-family: 'Roboto', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.4;
    color: #444;
    padding: 0;
    margin: 0;
    /*width: 1220px;*/
}
h1,h2,h3,h4,h5,h6,strong,b{
    font-weight:500;
}
h1{
    font-size:18px;
    text-transform:uppercase;
}
h2{
    font-size:16px;
}
h3 {
    font-size: 18px;
}

h4, h4 a {
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
}

h5 {
    font-size: 15px;
    text-transform: capitalize;
}

p, ul, ol {
    margin: 20px 0;
}

a {
    color: #a0130f;
    text-decoration: none;
}

a:hover {
    color: #6f0d0a;
    text-decoration: none;
}

img {
    border: none;
}

address {
    font-style: normal;
}

fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

input, select, textarea {
    background-color: #f9f9f9;
    color: #666;
    padding: 10px;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

select {
    padding: 9px;
}

input[type=radio] {
    border: 0;
}

textarea {
    width: 100%;
    font-family: 'PT Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    max-width: 100%;
    min-height: 170px;
    min-width: 100%;
}

p em {
    margin-left: 20px;
    border-left: 1px solid #333333;
    padding-left: 25px;
    display: block;
}

/* common */
.hide {
    display: none;
}

.left {
    float: left;
}

.right {
    float: right !important;
}

.first {
    margin-left: 0 !important;
}

.last {
    margin-right: 0 !important;
}

.break {
    clear: both;
    float: left;
    width: 100%;
}

.button {

}

.button:hover {

}

/** Content **/

.img {
    position: relative;
}

.img img {
    width: 100%;
    position: relative;
}

.img img.play {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -24px 0 0 -34px;
    width: auto;
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.newsImages .img:hover img.play {
    filter: alpha(opacity=100);
    opacity: 1;
}

.galery {
    position: relative;
}

.galery img {
    width: 32.333%;
    float: left;
    margin-right: 1%;
    margin-bottom: 1%;
}

.news .galery img {
    width: 100%;
    height: 100%;
}

.news .flex-control-nav {
    bottom: 10px;
}

.news .flex-control-nav li a {
    background-color: #ddd;
    height: 8px;
    overflow: hidden;
    text-indent: 50px;
    width: 8px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
}

.news .flex-control-nav li a:hover {
    background-color: #a0130f;
}

.news .flex-control-nav li a.flex-active {
    background-color: #999;
    cursor: default;
}

.mov:hover .play {
    -ms-filter: none;
    filter: none;
    opacity: 1;
    filter: alpha(opacity=100);
}

.layout1 .img, .layout2 .img, .layout5 .img {
    margin-top: 20px;
}

.layout3 .img, .layout4 .img, .layout6 .img {
    margin-top: 20px;
}

.layout2 .links, .layout4 .links {
    margin-top: 0;
    float: left;
    display: block;
    position: relative;
}

.item {
    display: block;
    position: relative;
    overflow: hidden;
    clear: both;
    padding: 10px 0;
}
.videoitem img, .videoitem video{
    max-width:100%;
    height:auto;
}


.boxItem, .boxItemSilver {
    padding: 5px 20px 10px 20px;
    margin: 30px 0 -10px 0;
    border: 0;
    -webkit-border-radius: 20px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 20px;
    -moz-border-radius-topright: 0;
    border-radius: 20px;
    border-top-right-radius: 0;
}

.boxItem {
    background: #6db450;
    color: #fff;
}

.boxItem h1, .boxItem h2, .boxItem h3, .boxItem h4, .boxItem p, .boxItem a, .boxItem em {
    color: #fff;
}

.boxItem .links a, .boxItem .links span {
    background-position: left -134px;
}

.contentCol .boxItem .imgRight, .contentCol .boxItem .imgLeft {
    width: 180px;
}

.boxItem .img {
    margin-bottom: 10px;
}

.boxItemSilver {
    background: #e2eaee;
    color: #231f20;
}

.boxItemSilver h1, .boxItemSilver h2, .boxItemSilver h3, .boxItemSilver h4, .boxItemSilver p, .boxItemSilver a {
    color: #231f20;
}

.boxItemSilver a:hover, .shortcuts a:hover {
    color: #6db450;
}

.boxItemSilver .links a, .boxItemSilver .links span {
    background-position: center left;
}

.boxItemSilver .links a:hover, .shortcuts .links a:hover {
    background-position: top left;
}

.imgLeft {
    float: left;
    margin: 0 20px 20px 0;
    width: 239px;
}

.imgRight {
    float: right;
    margin: 0 0 20px 20px;
    width: 239px;
}

ul.links {
    list-style: none;
    padding: 0;
}

.links a, .links span {
    text-decoration: none;
    background: url('../img/sprite-arrows.png') no-repeat top left;
    padding: 0 0 0 10px;
    margin-left: 10px;
}

.links li {
    display: block;
    position: relative;
}

.links li a, .links li span {
    display: block;
    position: relative;
    margin: 0;
}

.links li span {
    color: #6db450;
}

.links a:hover {
    text-decoration: underline;
}

/*** HEADER ***/

.msg {
    background:#a0130f;
    position: relative;
    width: 100%;
    padding:3px 0;
}
.msg p{
    font-size:13px;
    text-align:center;
    margin:0;
}

.header {
    position: relative;
    width: 100%;
    z-index: 2;
}

.topHeaderWrapper {
    background-color: #fff;
    height: 50px;
    overflow:hidden;
    border-bottom:1px solid #eee;
}

.bottomHeaderWrapper {
    background-color: #fff;
    background-color: rgba(255,255,255,.95);
    height: 80px;
    clear: both;
    border-bottom:1px solid #eee;
}

.topHeader, .bottomHeader {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
}

.topHeader .short-info {
    font-size: 12px;
    color: #999;
    padding: 17px 0;
    width: 40%;
    float: left;
}

.topHeader .short-info a {
    color: #999;
}

.topHeader .short-info a:hover {
    color: #a0130f;
}

.topHeader .search {
    float: left;
    width: 36px;
    background-color: #f5f5f5;
    height: 50px;
    cursor: pointer;
}

.topHeader .search .icon {
    background-image: url('../img/search-sprite-white.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
    margin-top: 17px;
    margin-left: 10px;
    float: left;
}

.topHeader .search:hover .icon {
    background-position: 0 -16px;
}

.topHeader .search input {
    outline:none;
    background-color: #f5f5f5;
    display: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 17px;
    width: 170px;
}

.topHeader .langs {
    color: #999;
    float: left;
    font-size: 12px;
    padding: 17px 0;
    text-align: right;
    margin-left: 20px;
    cursor: pointer;
}

.topHeader .langs:hover {
    color: #444;
}

.topHeader .langs .lang {
    float: left;
    padding: 0 5px;
}

.topHeader .langs .globe {
    background-image: url("../img/lang-sprite.png");
    background-position: 0 0;
    float: left;
    height: 13px;
    margin-top: 1px;
    width: 13px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.topHeader .langs .arrow {
    background-image: url("../img/dropdown-sprite.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 9px;
    height: 9px;
    float: left;
    margin-top: 3px;
}

.topHeader .langs.active {
    color: #444;
}

.topHeader .langs .otherLangs ul {
    background-image: url("../img/nav_arrow.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: none;
    margin-left: -15px;
    margin-top: 28px;
    padding: 5px 0 0;
    position: absolute;
    width: 125px;
}

.topHeader .langs .otherLangs ul > li {
    padding: 0;
    line-height: normal;
    display: block;
    margin: 0;
    position: relative;
    width: 125px;
    background-color: #FFFFFF;
    text-align: left;
}

.topHeader .langs .otherLangs ul > li:first-of-type {
    padding-top: 10px;
    border-top: 5px solid #CF3029;
}

.topHeader .langs .otherLangs ul > li:last-of-type {
    padding-bottom: 10px;
}

.topHeader .langs .otherLangs ul > li a {
    padding: 15px 10px 0;
    font-weight: normal;
    letter-spacing: 0;
    display: block;
    color: #808080;
    font-size: 13px;
    height: 28px;
    line-height: 15px;
    margin: 0 15px;
    text-transform: none;
    width: 80px;
    text-transform: capitalize;
    border-bottom: 1px solid #e6e6e6;
}

.topHeader .langs .otherLangs ul > li:last-of-type a {
    border-bottom: none;
}

.topHeader .langs .otherLangs ul > li a:hover {
    color: #a0130f;
}

.topHeader .langs .otherLangs ul > li a.active {
    color: #ccc;
}

/*.topHeader .langs:hover .otherLangs ul {
    display: block;
}*/

/****/

.bottomHeader a.logo {
    height: 65px;
    padding-right: 5px;
    padding-top: 15px;
}

.bottomHeader ul.mainmenu {
    list-style-type: none;
}

.bottomHeader ul li {
    display: inline;
}

.bottomHeader ul li a {
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    padding: 30px 15px;
    letter-spacing: 1px;
}

.bottomHeader ul li:last-of-type a {
    padding-right: 0;
}

.bottomHeader ul li.active > a {
    color: #CF3029;
}

/*** NAV ***/
ul.mainmenu{
    display:block;
    margin:0;
    padding:0;
    list-style:none;
}
ul.mainmenu > li {
    display:inline-block;
}
ul.mainmenu > li > a{
    color:#444;
    line-height:80px;
}
ul.mainmenu > li > ul {
    background-image: url('../img/nav_arrow.png');
    background-position: top center;
    background-repeat: no-repeat;
    display: none;
    padding: 5px 0 0;
    position: absolute;
    margin-top:40px;
    width: 190px;
}

ul.mainmenu > li > ul > li {
    padding: 0;
    line-height: normal;
    display: block;
    margin: 0;
    position: relative;
    width: 190px;
    background-color: #FFFFFF;
}

ul.mainmenu > li > ul > li:first-of-type {
    padding-top: 5px;
    border-top: 5px solid #CF3029;
}

ul.mainmenu > li > ul > li:last-of-type {
    padding-bottom: 5px;
}

ul.mainmenu > li > ul > li a {
    padding: 15px 10px;
    font-weight: normal;
    letter-spacing: 0;
    display: block;
    color: #808080;
    font-size: 13px;
    line-height: 15px;
    margin: 0 15px;
    text-transform: none;
    width: 145px;
    border-bottom: 1px solid #e6e6e6;
}

ul.mainmenu > li > ul > li:last-of-type a {
    border-bottom: none;
}

ul.mainmenu > li > ul > li a:hover {
    color: #a0130f;
}

ul.mainmenu > li:hover > ul {
    display: block;
}

ul.mainmenu > li:hover > ul > li {
    display: block;
}

ul.mainmenu > li > ul > li > ul {
    display: none;
}

/*** SLIDER ***/

.slider {
    position: relative;
    top: -100px;
    z-index: 1;
}

.sliderElements {
    bottom: 0;
    display: inline-block;
    height: auto;
    left: 50%;
    margin-left: -600px;
    position: absolute;
    text-align: center;
    width: 900px;
    z-index: 999;
}

.flex-direction-nav {
    display: none;
}

.caption {
    color: #FFFFFF;
    float: right;
    font-size: 20px;
    height: auto;
    left: 0;
    position: absolute;
    text-align: left;
    bottom: 50px;
    width: 570px;
}

.caption .dark {
    width: 10px;
    background-color: #000;
    opacity: 0.3;
    filter: alpha(opacity=30);
    height: 100%;
    position: absolute;
}

.caption .caption-title {
    background-color: rgb(228, 27, 19);
    background-color: rgba(228, 27, 19, 0.8);
    font-size: 25px;
    padding: 15px 30px;
}

.caption .caption-text {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    padding: 15px 30px;
    font-size: 16px;
}

.full-flex-container {
    bottom: 50px;
    display: inline-block;
    height: auto;
    right: 50%;
    margin-right: -600px;
    position: absolute;
    text-align: center;
    width: 900px;
    z-index: 999;
}

.full .flex-control-nav {
    position: absolute;
    z-index: 100;
    bottom: 0;
    padding-top: 7px;
    text-align: right;
}

.full .flex-control-paging li a {
    background-color: rgb(228, 27, 19);
    background-color: rgba(228, 27, 19, 1);
    overflow: hidden;
    text-indent: 50px;
    width: 8px;
    height: 8px;
}

.full .flex-control-paging li a.flex-active {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 1);
}

.full .flex-control-paging li a:hover {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.5);
}

.full .flex-control-paging li a.flex-active:hover {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 1);
}

/*** OVER BALK ***/

.overBalkWrapper {
    background-color: #f9f9f9;
    //box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
    height: 90px;
    margin-top: -100px;
    border-bottom:1px solid #eee;
}

.overBalk {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 28px 10px;

}

.seperator {
    background-color: #ccc;
    float: left;
    height: 20px;
    margin: 7px 15px;
    width: 1px;
}

.overBalk h2.baseline {
    color:#999;
    text-transform: uppercase;
    float: left;
    font-size: 24px;
    margin-top: 1px;
    margin-bottom: 0;
}

.overBalk .baseline em {
    color: #ba1611;
    font-weight: 500;
    font-style: normal;
}

.overBalk .baseline-passie {
    float: left;
    font-size: 15px;
    padding-top: 7px;
    color: #999;
}

.overBalk a.over-link {
    float: right;
    font-size: 16px;
    padding: 4px 10px 7px 15px;
    text-align: right;
}

.overBalk a.over-link span.arrowRight {
    float: right;
    margin-top: 4px;
    margin-left: 1px;
}

/*** BREADCRUMB ***/

.breadcrumbWrapper {
    width: 100%;
}

.breadcrumb {
    color: #ccc;
    font-size: 12px;
    height: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 100%;
    padding: 15px 10px;
}

.breadcrumb a {
    color: #999;
}
.breadcrumb a:hover {
    color: #a0130f;
}

span.crumbSep {
    color: #ccc;
}

/*** CONTENT ***/

.contentWrapper, .content {
    width: 100%;
}

.productenHomeWrapper {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
}

.productenHome {
    margin-left:-15px;
    margin-right:-15px;
    min-height: 485px;
    margin-top: 30px;
}

.productHome {
    text-align:center;
    width: 25%;
    float: left;
    min-height: 485px;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-left:15px;
    padding-right:15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.productHome.last {
    margin-right: 0;
}

.productHome .prod_titel {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
}

.productHome .prod_img {
    margin-top: 20px;
}

.productHome .prod_text p {
    min-height: 133px;
}

.productHome .prod_leesmeer {
    display:inline-block;
    font-size: 16px;
    padding: 4px 10px 7px 15px;
    text-align: right;
    text-shadow: 0 1px 2px #000000;
    text-transform: lowercase;
    max-width: 100px;
}

.productHome .prod_leesmeer span.arrowRight {
    float: right;
    margin-left: 5px;
    margin-top: 4px;
}

.clear {
    clear: both;
}

.subContentWrapper {
    width: 100%;
    background-color: #eee;
    margin-top: 35px;
    padding-top: 45px;
    height: 355px;
}

.subContent {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
}

.sub_box {
    width: 30%;
    margin-right: 5%;
    float: left;
}

.sub_box.last {
    margin-right: 0;
}

.sub_box .sub_titel {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 30px;
}

.sub_waarom ul {
    padding: 0 0 0 20px;
    margin: 0;
    list-style-image: url('../img/check_icon.png');
}

.sub_waarom ul li {
    padding: 0;
    margin: 0;
    padding-bottom: 10px;
}

.recente .sub_titel {
    float: left;
}

.recente .sub-flex-container {
    float: right;
}

.recente .flex-control-nav {
    position: static;
    bottom: 0;
    padding-top: 7px;
}

.recente .flex-control-nav li {
    margin: 0 4px;
}

.recente .flex-control-paging li a {
    background:#ddd;
    width: 8px;
    height: 8px;
}

.recente .flex-control-paging li a.flex-active {
    background:#999;
}

.recente .flex-control-paging li a:hover {
    background:#a0130f;
}

.recente .sub_recente {
    clear: both;
}

.nieuwskort .viewNews {
    border-left: 1px solid #bbb;
    float: left;
    font-size: 12px;
    margin-top: 4px;
    padding-left: 15px;
}

.nieuwskort .viewNews a {
    color: #444;
}
.nieuwskort .viewNews a:hover {
    color: #CF3029;
}

.sub_box.nieuwskort .sub_titel {
    float: left;
    padding-right: 15px;
}

.nieuwskort .sub_newsitem {
    display:block;
    height: 90px;
    overflow:hidden;
}

.nieuwskort .sub_newsitem.first {
    margin-bottom: 20px;
    padding-bottom: 19px;
    border-bottom: 1px solid #bbb;
    clear: both;
}

.nieuwskort .sub_newsitem_img {
    float: left;
    width: 25%;
    height: 90px;
}

.nieuwskort .sub_newsitem_content {
    float: left;
    height: 90px;
    padding-left: 6%;
    width: 68%;
}

.nieuwskort .sub_newsitem_title {
    font-weight: 500;
}

.nieuwskort .sub_newsitem_text {
}

.nieuwskort .sub_newsitem_text p {
    margin: 10px 0 0;
}

.nieuwskort a.sub_newsitem_leesmeer {
    font-size: 12px;
    color: #CF3029;
}

.nieuwskort a.sub_newsitem_leesmeer:hover {
    text-decoration: underline;
}

/*** ¨PRODUCTENPAGINA ***/

.productOverviewWrapper {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 10px;
    padding-left: 10px;
}

.productOverview_content {
    padding-bottom: 40px;
    margin-bottom: 50px;
    border-bottom: 1px solid #eee;
}

.productOverview_content h1 {
    margin: 0;
}

.productOverview_content .productOverview_text {
    width: 66%;
    margin-top: 20px;
}

.productOverview_content .productOverview_text p {
    margin: 0;
}

.sub_products {
    margin:0 -15px;
}

.sub_product {
    width: 33.333%;
    padding:0 15px 10px;
    float: left;
    margin-bottom: 20px;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.sub_product:nth-of-type(3n) {
    margin-right: 0;
}

.sub_product.extraHeight {
    min-height: 435px;
}

.sub_product .sub_hover {
    opacity: 0;
    filter: alpha(opacity=0);
    transition: opacity 0.2s;
    background-color: #f9f9f9;
    box-shadow: 0 0 5px rgba(0,0,0,.25);
    left: 0;
    position: absolute;
    top: -15px;
    z-index: 1;
    bottom: 0;
    right: 0;
}

a.sub_product:hover .sub_hover {
    opacity: 1;
    filter: alpha(opacity=100);

}
a.sub_product:hover .more{
    color:#CF3029;
}

.sub_product_content {
    color:#444;
    position: relative;
    z-index: 5;
}

.sub_product_content img {
    width: 100%;
}

.sub_product h2 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    min-height: 36px;
}

.sub_product .sub_product_text p {
    min-height: 80px;
    margin-top: 15px;
}

.sub_product .sub_product_text .more {
    margin-bottom: 5px;
}

.productDetailsWrapper {
    width: 100%;
}

.productDetails {
    width: 100%;
}

.productDetailInfo {
    margin: 50px auto 40px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 1200px;
    width: 100%;
}

.productDetails .productDetailContainer {
    width: 100%;
    background-color: #f5f5f5;
    padding-bottom: 50px;
}

.productDetails .productDetail_content {
    width: 45%;
    float: left;
    margin-right: 5%;
    text-align: justify;
}

.productDetails .productDetail_content h1 {
    margin-top: 5px;
}

.productDetails .productDetail_img {
    width: 50%;
    float: left;
}

.productDetails .productDetailContainer_Detail,
.productDetails .productDetailContainer_Toebehoren {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    clear: both;
}

.productDetails .productDetailContainer_Toebehoren {
    padding-bottom: 40px;
    border-top:1px solid #f5f5f5;
}

.productDetails .productDetailContainer_Detail h3,
.productDetails .productDetailContainer_Toebehoren h3 {
    font-size: 15px;
    font-weight: 500;
    padding: 15px 20px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.fakeborder {
    width: 1px;
    float: left;
    background-color: #f5f5f5;
}

.productDetails .productDetailContainer_Detail h3 {
    background-color: #eee;
    float: left;
    margin-top: 25px;
}

.productDetails .productDetailContainer_Detail .productDetailContainer_DetailBlocks {
    clear: both;
    background-color: #eee;
}

.productDetails .productDetailContainer_Detail .productDetailContainer_DetailBlock {
    width: 21%;
    /*display: inline-block;*/
    float: left;
    padding: 30px 20px;
    min-height: 433px;
}

.productDetails .productDetailContainer_Detail .productDetailContainer_DetailBlock.olifant {
    background-image: url("../img/olifant-solidor-transp.png");
    background-repeat: no-repeat;
    background-position: 55px 10px;
}

.olifant p {
    margin-top: 0;
    font-size:13px;
}

.olifant span {
    background-repeat: no-repeat;
    float: left;
    height: 25px;
    width: 35px;
}

.olifant .ico-uv {
    background-image: url("../img/ico_uv.png");
}

.olifant .ico-gewicht {
    background-image: url("../img/ico_gewicht.png");
}

.olifant .ico-recycleren {
    background-image: url("../img/ico_recycleren.png");
}

.productDetails .productDetailContainer_Detail .productDetailContainer_DetailBlock .downloads {
    max-height: 400px;
    overflow: auto;
}

.productDetailContainer_DetailBlock.voordelen ul {
    margin: 0;
    padding: 0;
    list-style-image: url("../img/check_icon.png");
    margin-top: 2px;
    margin-left: 40px;
}

.productDetailContainer_DetailBlock.voordelen ul li {
    padding-left: 10px;
    padding-bottom: 10px;
}

.productDetailContainer_DetailBlock .block_titel {
    font-weight: 500;
}

.productDetailContainer_DetailBlock .block_content {
    padding: 20px 0 10px;
}

.productDetailContainer_DetailBlock .block_contact {
    font-size: 12px;
    color: #CF3029;
}
.productDetailContainer_DetailBlock .block_contact:hover {
    text-decoration: underline;
}

.productDetailContainer_DetailBlock .block_contact .small_greaterThan {
    font-size: 10px;
    padding-left: 5px;
}

.block_content a.block_download {
    float: left;
    font-size: 13px;
    padding: 6px 10px 5px 15px;
    text-align: right;
    text-shadow: 0 1px 2px #000000;
    clear: both;
    margin-bottom: 10px;
    display: block;
}

.block_content .block_download span.arrowDown {
    float: right;
    width: 15px;
    height: 10px;
    margin-left: 4px;
    margin-top: 1px;
}

.block_content .extension {
    color: #404040;
    float: left;
    font-size: 11px;
    margin-left: 5px;
    padding-top: 7px;
}

.block_content .inloggen {
    cursor: pointer;
    margin-top: 10px;
}

.block_content .login {
    display: none;
}

.login-error-message {
    background-color: #A0130F;
    margin-top: 12px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}

.block_content .login input {
    width: 50%;
    float: right;
    padding: 7px;
}

.block_content .login .row {
    clear: both;
    height: 30px;
    margin-top: 8px;
}

.block_content .login .row label {
    display: block;
    float: left;
    padding-top: 5px;
    width: 40%;
}

.login a.block_contact {
    margin-top: 10px;
}

.productDetails .productDetailContainer_Toebehoren {
    background-color: #eee;
}

.productDetails .productDetailContainer_Toebehoren h3 {
    margin-top: 0;
    float: left;
}

.productDetailContainer_ToebehorenCarousel {
    overflow: hidden;
    max-width: 1160px;
    width: 100%;
    margin: 0 20px;
    clear: both;
}

.productDetailContainer_ToebehorenCarousel .slides li {
    float: left;
    margin-right: 20px;
    margin-top: 20px;
}

.productDetailContainer_ToebehorenCarousel .flex-viewport {
    width: 1180px;
}

.productDetailContainer_ToebehorenCarousel ul li {
    text-align: center;
    margin-right: 20px;
    width: 216px !important;
}

.productDetailContainer_ToebehorenCarousel ul li .imgWrap {
    height: 127px;
    background-color: #FFFFFF;
}

.productDetailContainer_ToebehorenCarousel ul li p.flex-caption {
    font-size: 12px;
    color: #cccccc;
    text-align: left;
    margin: 0;
    padding-top: 3px;
}

.toebehoren_controls .flex-direction-nav {
    position: static;
    float: right;
    display: block;
    width: 58px;
    margin-right: 20px;
    margin-bottom: 15px;
}

.toebehoren_controls .flex-direction-nav .flex-prev,
.toebehoren_controls .flex-direction-nav .flex-next {
    width: 27px;
    height: 23px;
    border-bottom: 1px solid #242424;
    background-color: #333333;
    margin-top: 16px;
}

.toebehoren_controls .flex-direction-nav .flex-prev:hover,
.toebehoren_controls .flex-direction-nav .flex-next:hover {
    background-color: #444;
}

/*** OVER ONS ***/

.overOnsWrapper {
    width: 100%;
}

.overOnsen {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding-right: 10px;
    padding-left: 10px;
}

.overOns {
    width: 30%;
    margin-right: 5%;
    float: left;
}

.overOns.last {
    margin-right: 0;
}

.overOns .overOns_titel {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
}

.overOns .overOns_img {
    margin-top: 25px;
    margin-bottom: 35px;
}

.overOns .overOns_leesmeer {
    float: left;
    font-size: 16px;
    padding: 4px 10px 7px 15px;
    text-align: right;
    text-shadow: 0 1px 2px #000000;
    text-transform: lowercase;
}

.overOns .overOns_leesmeer:hover {
    color: #FFF;
}

.overOns .overOns_leesmeer span.arrowRight {
    float: right;
    margin-top: 4px;
    margin-left: 1px;
}

.overOns_detail {
    width: 100%;
    padding-bottom: 40px;
    margin-bottom: 50px;
    border-bottom: 1px solid #eee;
}

.overOns_detail.last {
    border: none;
}

.overOns_detail .overOns_content {
    width: 45%;
    float: left;
    margin-right: 5%;
}
.overOns_detail p{
    text-align: justify;
}

.overOns_detail .overOns_content h2,
.overOns_detail .overOns_sub h2 {
    text-transform: uppercase;
    font-weight: 500;
}

.overOns_detail .overOns_content ul {
    list-style-type: square;
}

.overOns_detail .overOns_content ul,
.overOns_detail .overOns_content ol {
    font-size: 13px;
    color: #cccccc;
    line-height: 25px;
}
.overOns_content p:first-child, .productDetail_content p:first-child{
    margin-top:0;
}

.overOns_detail .overOns_img {
    width: 50%;
    float: left;
}

.overOns_detail .overOns_sub {
    width: 30%;
    margin-right: 5%;
    float: left;
}

.overOns_detail .overOns_sub.last {
    margin-right: 0;
}

.overOns_detail .overOns_sub_text p {
    min-height: 110px;
    text-align: justify;
}

.overOns_detail .overOns_sub_img {
    width: 100%;
}

/*** NIEUWS ***/

.newsWrapper {
    width: 100%;
}

.news {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
}

.news .newsArticle {
    min-height: 220px;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #eee;
}

.news .newsArticle.lastnews {
    border-bottom: none;
}

.newsArticle .newsImages {
    padding-right: 2.5%;
    width: 50%;
}

.newsArticle .newsInfo {
    float: left;
    width: 47.5%;
}

.newsArticle h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}

.newsMeta {
    color: #999;
    font-size: 13px;
    height: 20px;
    padding-bottom:10px;
    border-bottom:1px solid #eee;
}

.newsMeta .news_date {
    float: left;
    background-image: url("../img/calendar-sprite.png");
    background-repeat: no-repeat;
    background-position: left 2px;
    padding-left: 17px;
    margin-right: 20px;
}

.newsMeta .news_type {
    float: left;
    background-repeat: no-repeat;
    background-position: left 2px;
    margin-right: 20px;
}

.newsMeta .news_type.video {
    background-image: url("../img/video-sprite.png");
    padding-left: 17px;
    background-position: left 3px;
}

.newsArticleContainer .newsMeta .news_type.video {
    background-position: left 2px;
}

.newsMeta .news_type.file {
    background-image: url("../img/file-sprite.png");
    padding-left: 15px;
}

.newsMeta a.news_attachment {
    float: left;
    background-image: url("../img/attachment-sprite.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    padding-left: 15px;
    margin-right: 20px;
    color:#999;
}
.newsMeta a:hover,.newsNav a:hover {
    color:#a0130f;
}

.newsMeta a.news_link {
    float: left;
    background-image: url("../img/lang-sprite.png");
    background-repeat: no-repeat;
    background-position: 0 1px;
    padding-left: 20px;
    margin-right: 20px;
    color: #999;
}

.newsArticle .news_leesmeer {
    float: left;
    font-size: 16px;
    padding: 4px 10px 7px 15px;
    text-align: right;
    text-shadow: 0 1px 2px #000000;
    text-transform: lowercase;
}

.newsArticle .news_leesmeer span.arrowRight {
    float: right;
    margin-left: 5px;
    margin-top: 4px;
}

.newsArticleContainer {
    float: left;
    width: 65%;
    padding-top: 50px;
}

.newsArticleItem {
    width: 100%;

}

.newsArticleItem h1 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 13px;
}

.newsArticleItem .newsContent p {
    text-align: justify;
}

.newsNav {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 40px;
    height: 45px;
}

.newsNav div {
    width: 32%;
    float: left;
    color: #666666;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.newsNav a {
    color: #999;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.newsNav .overviewNews {
    float: left;
    margin-left: 9%;
    margin-right: 9%;
    text-align: center;
    width: 18%;
}

.newsNav span.prev {
    background-image: url("../img/prev.png");
    background-position: -10px -3px;
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 15px;
}

.newsNav span.next {
    background-image: url("../img/next.png");
    background-position: -1px -3px;
    background-repeat: no-repeat;
    float: right;
    height: 15px;
    width: 15px;
}

.newsNav span.overview {
    background-image: url("../img/overviewNews-sprite.png");
    background-position: 0px -3px;
    background-repeat: no-repeat;
    float: left;
    height: 15px;
    width: 15px;
}

.newsNav .nextNews {
    text-align: right;
}

.otherArticles {
    width: 30%;
    margin-left: 5%;
    float: left;
    padding-top: 50px;
}

.otherArticles h2 {
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 0;
    padding-top: 0;
    margin-bottom:10px;
}

.otherArticle {
    height: 110px;
    margin-bottom: 20px;
    padding-bottom: 19px;
    border-bottom: 1px solid #eee;
}

.otherArticle.lastArticle {
    margin-bottom: 20px;
    padding-bottom: 0;
    border-bottom: none;
}

.otherArticle_img {
    float: left;
    width: 25%;
    height: 90px;
}

.otherArticle_content {
    float: left;
    height: 90px;
    padding-left: 6%;
    width: 68%;
}

.otherArticle_title {
    font-weight: 500;
}

.otherArticle_text p {
    margin: 5px 0 0;
}

.otherArticle_leesmeer {
    color: #a0130f;
}
.otherArticle_leesmeer:hover {
    color: #CF3029;
}


.otherArticle_leesmeer .small_greaterThan {
    font-size: 10px;
    padding-left: 5px;
}

/*** CONTACT ***/

.contactWrapper {
    width: 100%;
}

.contact {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
    padding-right: 10px;
    padding-left: 10px;
}

.contactBlock {
    margin-right: 2%;
    float: left;
    margin-top: 40px;
}

.contactBlock h1 {
    text-transform: uppercase;
    font-size: 18px;
}

.contactBlock.info {
    width: 30%;
}

.contactBlock.contactform {
    margin-right: 0;
    width: 68%;
}

.contactBlock.contactform label {
    font-size: 14px;
    color: #ccc;
    display: none;
}

.contactBlock.contactform .column {
    float: left;
    width: 48%;
    margin-right: 4%;
    padding-bottom: 15px;
}

.contactBlock.contactform .column:nth-child(odd) {
    margin-right: 0;
}

.contactBlock.contactform .column.textarea {
    width: 100%;
}

.contactBlock.contactform input, .contactBlock.contactform select {
    width: 100%;
    padding: 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.contactBlock.contactform select {
    background-image: url("../img/dropdown.png");
    background-repeat: no-repeat;
    background-position: 96% center;
}

.contactBlock.contactform .submit.column a {
    float: left;
    font-size: 16px;
    padding: 4px 15px 7px;
    text-align: right;
    text-shadow: 0 1px 2px #000000;
    transition: all 0.3s ease 0s;
    text-transform: lowercase;
}

/*** FOOTER ***/

.footerWrapper {
    clear: both;
    width: 100%;
    background-color: #333;
    border-top: 5px solid #494949;
    height: auto;
    padding-bottom:60px;
}

.footer {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
    overflow:hidden;
}

.footerInfo {
    height: auto;
    overflow: hidden;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footerBlock {
    width: 17%;
    margin-right: 2%;
    float: left;
}
.footerBlock a{
    color:#ccc;
    text-decoration: underline;
}
.footerBlock a:hover {
    color: #e41b13;
    text-decoration: none;
}

.footerBlock.veredel {
    width: 24%;
}

.footerBlock.adres {
    background-image: url('../img/runningman.png');
    background-repeat: no-repeat;
    background-position: 60px 7px;
}

.footerBlock h4 {
    font-size: 15px;
    color: #cccccc;
    text-transform: uppercase;
}

.footerBlock ul,
.footerBlock ul li {
    margin: 0;
    padding: 0;
    color: #ccc;
}

.footerBlock ul {
    list-style: none;
    float: left;
    width: 165px;
}

.footerBlock ul li {
    padding-bottom: 3px;
    padding-left: 10px;
    background-image: url('../img/dash.png');
    background-repeat: no-repeat;
    background-position: left 7px;
    width: 155px;
}

.footerBlock.veredel ul {
    width: 50%;
}

.footerBlock .footer_link {
    color: #ccc;
}

.footerBlock p {
    color: #ccc;
}

.footerBlock.adres{
    width:auto;
}
.footerBlock.adres p span {
    color: #999;
}
.address p{
    float:left;
    margin-right:20px;
    margin-top:0;
}

.footerBlock.nieuwsbrief {
    margin-right: 0;
}

.footerBlock.nieuwsbrief input.text {
    height: 30px;
    float: left;
    width: 85%;
    padding: 5px 10px;
}

.footerBlock.nieuwsbrief input.button {
    width: 15%;
    height: 30px;
    float: left;
    transition: all 0.3s ease 0s;
    color: #FFF;
    text-shadow: 0 0 1px #000;
    padding: 2px 0 0 5px;
    cursor: pointer;
}

.footerBlock.nieuwsbrief p.notEmail {
    clear: both;
    color: #a0130f;
    font-size: 12px;
    padding: 5px 0 0;
    line-height: 14px;
    display: none;
}



label.btnLabel span.arrowRight {
    float: right;
    margin-left: -25px;
    margin-top: 8px;
    position: absolute;
    cursor: pointer;
}

.newsLetterForm span.arrowRight{
    text-indent:-9999em;
    overflow:hidden;
}

.bottomInfo {
    border-top: 1px solid #444;
    color: #ccc;
    font-size: 12px;
    height: 42px;
    padding: 20px 0 0;
}

.bottomInfo a {
    color: #ccc;
}

.bottomInfo a:hover {
    color: #e41b13;
    text-decoration:none;
}

/*** SEARCH ***/

.searchResultsWrapper {
    width: 100%;
}

.searchResults {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 10px;
}

.searchResult {
    height: auto;
    width: 100%;
}

.searchResults h2 {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

.searchResults a.leesverder {
    font-size: 16px;
    padding: 4px 15px 7px;
    text-align: right;
    text-shadow: 0 1px 2px #000000;
    text-transform: lowercase;
    margin-top: 10px;
    margin-bottom: 20px;
}

/*** SITEMAP ***/

.sitemapWrapper {
    width: 100%;
}

.sitemap {
    max-width: 1200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 10px;
}

.sitemap h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}

.sitemap ul {
    margin-top: 0;
    margin-bottom: 10px;
}

.sitemap > ul {
    padding-left: 0;
    margin-left: 0;
}

.sitemap > ul > li {
    list-style: none;

    text-transform: uppercase;
    font-size: 16px;
}

.sitemap > ul > li > ul {
    text-transform: capitalize;
    color: #CCCCCC;
}

.sitemap > ul > li > ul > li > ul > li,
.sitemap > ul > li > ul > li > ul > li > a {
    color: #808080;
}

.sitemap > ul > li > ul > li > ul > li > ul > li,
.sitemap > ul > li > ul > li > ul > li > ul > li > a {
    color: #666;
}

.sitemap > ul > li > ul > li > ul > li,
.sitemap > ul > li > ul > li > ul > li > a:hover {
    color: #CCCCCC;
}

.sitemap > ul > li > ul > li > ul > li > ul > li,
.sitemap > ul > li > ul > li > ul > li > ul > li > a:hover {
    color: #CCCCCC;
}

/*** OVERIGE ***/

.marg50 {
    margin-bottom: 50px;
}

span.arrowRight {
    background-image: url("../img/arrow_right.png");
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
}

span.arrowDown {
    background-image: url("../img/arrow_down.png");
    background-repeat: no-repeat;
}

span.groterDan {
    font-size: 10px;
}

span.download-icon {
    display:inline-block;
    background:#999;
    width:20px;
    height:20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-image: url("../img/download-icon.png");
    background-repeat: no-repeat;
    background-position:center 1px;
    margin-right:5px;
    margin-bottom:-3px;
}

span.info-icon {
    display:inline-block;
    background:#999;
    width:20px;
    height:20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-image: url("../img/info-icon.png");
    background-repeat: no-repeat;
    background-position:center 1px;
    margin-right:5px;
    margin-bottom:-3px;
}

.dark_overlay {
    color:#fff;
    background-color: #a0130f;
    background-image: url('../img/dark_overlay.png');
    background-repeat: no-repeat;
    background-size: 3px 100%;
    text-shadow: 0 1px 2px #000000;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.dark_overlay:hover {
    background-size: 100% 100%;
    color: #FFF;
}

::selection {
    background: #a0130f; /* Safari */
    color: #FFF;
}

::-moz-selection {
    background: #a0130f; /* Firefox */
    color: #FFF;
}

.formDownload label {
    display: none;
}

.formDownload .column {
    padding-bottom: 5px;
}

.formDownload a {
    display: inline-block;
    font-size: 16px;
    padding: 4px 15px 7px;
    text-align: right;
    text-shadow: 0 1px 2px #000;
    transition: all 0.3s ease 0s;
    text-transform: lowercase;
    background-color: #A0130F;
    background-image: url('../img/dark_overlay.png');
    background-repeat: no-repeat;
    background-size: 3px 100%;
}

.mobilemenu, .mobilemenubutton {
    display: none;
}

.mobilemenubuttonimg {
    max-width: 30px;
    display:block;
    margin:5px;
}

.mobilemenu > ul {
    font-size:32px;
    text-transform:uppercase;
    list-style-type: none;
    text-align: center;
    padding-left: 0;
    margin:0;

}

.mobilemenu > ul > li > ul {
    display: none;
    list-style-type: none;
}

.mobilemenu > ul > li > ul > li > ul {
    display: none;
}

.mobilemenu li a{
    color:#fff;
    background:#333;
    display:block;
    padding:20px 20px;
    border-bottom:1px solid #444;
}

@media only screen and (max-width: 1250px) {

    .bottomHeader, .topHeader {
        width: 95%;
        margin: 0 auto;
    }

    .slider {
        top: 0;
    }

    .caption {
        left: 160px;
    }

    .overBalkWrapper {
        margin-top: 0;
        padding-right: 20px;
    }

    .seperator,
    .overBalk .baseline-passie {
        display: none;
    }

    .productenHome, .subContent, .footer,
    .productDetails .productDetailContainer_Detail,
    .productDetails .productDetailContainer_Toebehoren,
    .overBalk, .breadcrumb, .productOverviewWrapper,
    .overOnsen, .productDetailInfo, .sitemap, .searchResults,
    .contact, .news {
        padding-left: 0;
        padding-right: 0;
        width: 95%;
    }

    .productDetails .productDetailContainer_Detail .productDetailContainer_DetailBlock {
        width: 45%;
        min-height: 150px;
    }

    .fakeborder {
        display: none;
    }

    .newsArticleContainer {
        width: 80%;
        margin-left: 10%;
    }

    .otherArticles {
        width: 100%;
        margin-left: 0;
    }

    .full .flex-control-nav {
        display: none;
    }

    .sub_newsitem_img img {
        width: 100%;
    }


}

@media only screen and (max-width: 950px) {

    .caption {
        left: 220px;
    }

    .overBalkWrapper {
        height: 100px;
    }

    .productHome, .sub_box {
        width: 48%;
        margin-right: 4%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .productHome:nth-of-type(2n), .sub_box:nth-of-type(2n) {
        margin-right: 0;
    }

    .footerBlock {
        width: 30%;
    }

    .footerBlock.veredel {
        width: 30%;
    }

    .footerBlock:nth-of-type(3n) {
        margin-right: 0;
    }

    .newsArticleContainer {
        width: 100%;
        margin-left: 0;
    }

    .contactBlock {
        margin-right: 0;
    }

    .contactBlock.info {
        width: 100%;
    }

    .contactBlock.contactform {
        width: 100%;
    }

}

@media only screen and (max-width: 800px) {


    .mobilemenubutton {
        display: block;
        margin-top: 20px;
        background:#e41b13;
    }

    .mobilemenu {
        display: none;
    }

    .mainNavigation {
        display: none;
    }

    .caption {
        display: none;
    }

    .footerBlock {
        width: 48%;
        margin-right: 4%;
    }

    .footerBlock.veredel {
        width: 48%;
    }

    .footerBlock:nth-of-type(1n) {
        margin-right: 4%;
    }

    .footerBlock:nth-of-type(2n) {
        margin-right: 0;
    }

    .sub_product {
        width: 48%;
        margin-right: 4%;
    }

    .sub_product.veredel {
        width: 48%;
    }

    .sub_product:nth-of-type(1n) {
        margin-right: 4%;
    }

    .sub_product:nth-of-type(2n) {
        margin-right: 0;
    }

    .productDetails .productDetailContainer_Detail .productDetailContainer_DetailBlock {
        width: 90%;
        min-height: 0;
    }

    .overBalk h2.baseline,
    .seperator,
    .overBalk .baseline-passie {
        display: none;
    }

    .overBalk {
        height: 90px;
    }

    .productHome .prod_text p {
        min-height: 0;
    }

}

@media only screen and (max-width: 600px) {
    .topHeaderWrapper {
        display: none;
    }

    .breadcrumbWrapper {
        display: none;
    }

    .productHome, .sub_box {
        width: 100%;
        margin-right: 0;
    }

    .overOns_detail .overOns_content {
        width: 100%;
        margin-right: 0;
    }

    .overOns_detail .overOns_img {
        width: 100%;
    }

    .productOverview_content .productOverview_text {
        width: 100%;
    }

    .productDetails .productDetail_content,
    .productDetails .productDetail_img {
        width: 100%;
        margin-right: 0;
    }

    .newsArticle .newsImages,
    .newsArticle .newsInfo {
        width: 100%;
        padding-right: 0;
    }

    .newsNav .overviewNews {
        margin-left: 0;
        margin-right: 0;
        width: 32%;
    }
}

@media only screen and (max-width: 480px) {
    /*.overBalkWrapper {*/
    /*height: 170px;*/
    /*}*/
    /*.overBalk {*/
    /*text-align: center;*/
    /*}*/
    /*.overBalk .seperator {*/
    /*display: none;*/
    /*}*/
    /*.overBalk > * {*/
    /*width: 100%;*/
    /*}*/
    /*.overBalk a {*/
    /*margin-top: 10px;*/
    /*width: auto;*/
    /*float: none;*/
    /*}*/
    .footerBlock {
        width: 100%;
        min-height: 0;
        margin-right: 0;
    }

    .sub_product {
        width: 100%;
        margin-right: 0;
    }

    .newsNav a {
        font-size: 10px;
    }
}